Activity log for bug #877186

Date Who What changed Old value New value Message
2011-10-18 07:50:53 Didier Roche bug added bug
2011-10-18 07:51:15 Didier Roche nominated for series Ubuntu Oneiric
2011-10-18 07:51:15 Didier Roche bug task added eog (Ubuntu Oneiric)
2011-10-18 07:51:31 Didier Roche bug added subscriber Ubuntu Stable Release Updates Team
2011-10-18 08:08:16 Launchpad Janitor branch linked lp:~ubuntu-desktop/eog/ubuntu
2011-10-18 23:38:38 Chris Halse Rogers eog (Ubuntu Oneiric): status New Fix Committed
2011-10-18 23:38:43 Chris Halse Rogers bug added subscriber SRU Verification
2011-10-18 23:38:45 Chris Halse Rogers tags verification-needed
2011-10-20 17:05:25 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/eog
2011-10-20 17:44:41 Launchpad Janitor eog (Ubuntu): status New Fix Released
2011-10-23 17:42:29 Dmitry Shachnev tags verification-needed verification-failed
2011-10-26 16:47:04 Dmitry Shachnev tags verification-failed verification-needed
2011-10-29 16:35:09 Jeremy Bicha tags verification-needed verification-done
2011-10-31 19:21:17 Launchpad Janitor eog (Ubuntu Oneiric): status Fix Committed Fix Released